/**
 * @file
 * Navigation Styling
 */

/* MAIN MENU */
#block-system-main-menu{
}
.main-menu .menu{
	margin:0px 20px 0px 20px;
	padding:0px;	
}
.main-menu ul li ul{
	display:none !important;
}
.main-menu .menu li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	list-style-image:none;
	float:left;
	background: url(../layout/main-menu-delimiter.jpg) no-repeat right center;
}
.main-menu .menu li.last{
	background: none;
}
.main-menu .menu li a{
	display:block;
	height:50px;
	line-height:50px;
	font-size:14pt;
	font-weight:400;
	color:#e3e3e3;
	text-decoration:none;
	margin:0px;
	padding:0px 22px 0px 20px;
	text-shadow: 1px 1px 2px #001620;   
}
.main-menu .menu li.first a{
	padding:0px 22px 0px 0px;
}
.main-menu .menu li.last a{
	padding:0px 0px 0px 20px;
}
.main-menu .menu li a.active, .main-menu .menu li a.active-trail{
	color:#fee678;
}
.main-menu .menu li a:hover{
	color:#ffb400;
}

/* FOOTER MENU */
.footer-menu .menu{
	margin:0px;
	padding:0px;
	display:inline-block;
}
.footer-menu .menu li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	list-style-image:none;
	float:left;
	font-size:9pt;
}
.footer-menu .menu li:after{
	font-size:8pt;
	color:#c4e1f1;
	content:"|";
}
.footer-menu .menu li.last:after{
	content:"";
}
.footer-menu .menu li a{
	padding:0px 5px 0px 5px;
	color:#c4e1f1;
	text-decoration:none;
}
.footer-menu .menu li.first a{
	padding:0px 5px 0px 0px;
}
.footer-menu .menu li.last a{
	padding:0px 0px 0px 5px;
}
.footer-menu .menu li a:hover, .footer-menu .menu li a.active, .footer-menu .menu li a.active-trail{
	text-decoration:underline;
}

/* LEFT MENU CATEGORIES */
.left-menu-categories .menu,
.left-menu-common .menu{
	margin:0px 0px 0px 0px;
	padding:0px;	
}
.left-menu-categories .menu li,
.left-menu-common .menu li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;	
}
.left-menu-categories .menu li a,
.left-menu-common .menu li a{
	display:block;
	width:200px;
	height:40px;
	line-height:40px;
	color:white;
	text-shadow: 1px 1px 2px #001620; 
	font-size:11pt;
	text-decoration:none;
	padding:0px 10px 0px 20px;
	background: url(../layout/left-menu-btn.jpg) no-repeat left 0px;	
}
.left-menu-categories .menu li a:hover,
.left-menu-common .menu li a:hover{
	color:#feefa2;
	background: url(../layout/left-menu-btn.jpg) no-repeat -230px 0px;	
}
.left-menu-categories .menu li a.active,
.left-menu-categories .menu li a.active-trail,
.left-menu-common .menu li a.active,
.left-menu-common .menu li a.active-trail{
	color:#feefa2;
	background: url(../layout/left-menu-btn.jpg) no-repeat right 0px;	
}

/* TOP MENU */
#block-menu-menu-top-menu .menu{
	width:460px;
	height:50px;	
	margin:0px;
	padding:0px;
	text-align: center;
	line-height: 50px;	
}
#block-menu-menu-top-menu .menu li{
	display:inline-block;	
	margin:0px;
	padding:0px;
	font-size:12pt;
	position:relative;	
}
#block-menu-menu-top-menu .menu li:after{
	content:"|";
	position:absolute;
	top:0px;
	right:0px;
	color:white;	
}
#block-menu-menu-top-menu .menu li.last:after{
	content:"";		
}
#block-menu-menu-top-menu .menu li a{
	display:block;	
	margin:0px 20px 0px 0px;
	padding:0px 0px 0px 12px;
	color:white;
	text-decoration:none;
	text-shadow: 1px 1px 1px #924d0a;	
}
#block-menu-menu-top-menu .menu li a:hover{
	color: #242424;	
	text-shadow: 0px 0px 0px transparent;
}



